parameters:
    database_driver: pdo_mysql
    database_host: mysql55-248.bdb
    database_port: null
    database_name: centraleraecpkn
    database_user: centraleraecpkn
    database_password: Ecpkn1728
    test_database_driver: '%database_driver%'
    test_database_host: '%database_host%'
    test_database_port: '%database_port%'
    test_database_name: '%database_name%_test'
    test_database_user: '%database_user%'
    test_database_password: '%database_password%'
    mailer_transport: smtp
    mailer_encryption: null
    mailer_auth_mode: null
    mailer_host: null
    mailer_port: null
    mailer_user: null
    mailer_password: null
    locale: fr
    secret: e09f2cca6dfd57cf4b82b1c155aa93fb
    non_repeatable_log_time_in_seconds: 600
    chosenRangeKeys: '[''yesterday'', ''last_seven_days'', ''last_thirty_days'', ''this_month'', ''last_month'', ''this_school_year'', ''last_school_year'']'
